Add console.table support
console.table is a nice way to display tabular data in the console. Would it be possible to add this inside of the console? Some links with more information about the feature:

* Console API: 
* More details about usage in Chrome: 
* More details about usage in Firebug: 
